.MyOLTextFontClass {font-family: Arial, Helvetica, sans-serif; font-size: 11px;
	text-align: left; color:#333; line-height: 130%;}

.MyOLMainBoxClass, .MyOLStickyMainBoxClass {background-color: #ffffdf; 
	padding: 2px 4px 2px 4px}

table.MyOLMainBoxClass {border: 1px solid #b6b6b6}

/* The following class should be mapped to  FGCLASS - as in:
 	FGCLASS, 'MyOLStickyMainBoxClass'
	in all sticky pop-ups. The only difference between it and the above one
	is the lack of a top grey border */
table.MyOLStickyMainBoxClass {border-bottom: 1px solid #b6b6b6;
	border-left: 1px solid #b6b6b6; border-right: 1px solid #b6b6b6}

.MyOLCaptionBoxClass {background-image: url(../images/Overlib/MainCaptionBackground.jpg);
	background-repeat: repeat-x; background-color: #eb686d; padding-left: 4px}

table.MyOLCaptionBoxClass {border-bottom: 1px solid #cc4b4f; 
	border-left: 1px solid #eb686d; border-right: 1px solid #eb686d; 
	border-top: 1px solid #f36e71}

.MyOLCaptionFontClass {font-family: Arial, Helvetica, sans-serif; color: #333;  
	font-size: 11px; font-weight: 900;
	margin-top: 1px; margin-bottom: 2px; }

/* The following class is used either if one doesn't use a graphical Close button 
but uses Close text instead, or if the the graphic fails to display and the 
Alt Close text is displayed in its place) */
.MyOLCloseFontClass {font-family: Arial, Helvetica, sans-serif; font-size: 11px;
	color: #ffffdf; font-weight:bold; display: block; padding-right: 2px;
	vertical-align: middle}

/* The following class is required as a workaround to a Firefox problem with <a> tags
- see http://tech.groups.yahoo.com/group/overlibmws/message/1077 for details */
span.MyOLCloseFontClass:hover {cursor: pointer; color: #fcfcbf}


/* The follwing styles are used inside the overlib pop-up boxes */
div.MyOLpara {margin-bottom: 5px}
div.MyOLFinalpara {margin-bottom: 11px}
div.MyOLlist {margin-bottom: 1px}
div.myOLStrapline {text-align: right; font-size: 10px}

span.ClickTip {color: #eb8700}
span.TNRFont {font-family: "Times New Roman", "Times Roman", serif}

/*  the following style is used for text that displays an overlib pop-up 
when you hover over it*/	
span.StickyOLText {font-family: "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, 
	sans-serif; color: #e5e0cc; font-weight: bold;}
span.StickyOLText:hover {color: #d2cdba}

/* The following styles are no longer in use but could be resuscitated if I ever want 
	a single border for an entire sticky pop-up:
	.MyOLOutsideTableClass
	.MyOLOutsideTableWithRedCaption */